@charset "UTF-8";

/*-------------------------
	common
-------------------------*/

.gunzefamily {
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 500;
	font-size: 1.35rem;
	line-height: 1.5;
	color: #333;
}

.gunzefamily h1,
.gunzefamily h2,
.gunzefamily h3,
.gunzefamily h4 {
	margin: 0;
}

.gunzefamily hgroup {
	text-align: center;
}

.gunzefamily hgroup h2 {
	font-weight: 700;
}

.gunzefamily hgroup p {
	background-color: #fff;
	width: 250px;
	font-size: 1.25rem;
	margin: 0 auto 1rem;
	position: relative;
	filter: drop-shadow(3px 3px 3px rgba(90, 90, 90, .2));
}

.gunzefamily hgroup p:before {
	content: "";
	position: absolute;
	bottom: -0.9rem;
	left: 50%;
	transform: translateX(-50%);
	background: #fff;
	height: calc(35px / 2);
	width: 16px;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.gunzefamily hgroup p span {
	color: #b9a267;
	font-weight: 700;
	font-size: 2.5rem;
	position: absolute;
	top: -1.28rem;
	padding-left: 0.2rem;
	-webkit-text-stroke: 6px #fff;
	text-stroke: 6px #fff;
	paint-order: stroke;
}

.gunzefamily h3 {
	text-align: center;
	position: relative;
	width: 300px;
	margin: 0 auto;
	font-size: 2rem;
	font-weight: 500;
}

.gunzefamily h3:before,
.gunzefamily h3:after {
	position: absolute;
	top: 48%;
	width: 4rem;
	border-top: 2px solid #555;
	content: '';
}

.gunzefamily h3:before {
	left: 0;
}

.gunzefamily h3:after {
	right: 0;
}

:root {
	--mens-color: #367ee0;
	--ladies-color: #f76b6b;
	--kids-color: #ddae0a;
}

/*-------------------------
	MV
-------------------------*/

.gunzefamily .mv h1 {
	position: relative;
	height: 450px;
	background: url(/lp/gunzefamily/26ss/images/pcmv_bg.jpg) 50% 0/1920px 450px no-repeat;
}
.gunzefamily .mv h1 picture {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	left: -650px;
	width: 565px;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	margin-top: 55px
}

/*-------------------------
	nav
-------------------------*/

.gunzefamily .nav {
	position: fixed;
	top: 47%;
	z-index: 10;
	color: #fff;
}

.gunzefamily .nav_wrap {
	position: relative;
	width: 220px;
	height: 340px;
}
.gunzefamily .menu-btn {
	width: 20%;
	height: 45%;
	position: absolute;
	border: none;
	top: 50%;
	left: 0;
	z-index: 10;
	background: rgba(184,162,102,.9);
}

.gunzefamily .inn {
	margin: auto;
	position: absolute;
	width: 20px;
	height: 15px;
	top: 1.5rem;
	right: 0;
	left: 0;
}
.gunzefamily .line {
	position: absolute;
	display: inline-block;
	background-color: #fff;
	height: 1px;
	left: 0;
	width: 100%;
	transition: .3s;

	&:nth-of-type(1) {
		top: 0;
	}

	&:nth-of-type(2) {
		top: 48%;
	}

	&:nth-of-type(3) {
		bottom: 0;
	}
}

.gunzefamily .menu-btn p {
	padding: 2rem 0 0 0.1rem;
	writing-mode: vertical-rl;
	color: #fff;
}

.gunzefamily .menu-btn.is-open {
	background: transparent;
	top: 0;
	
	.inn {
		.line {
			&:nth-of-type(1) {
				top: 45%;
				transform: rotate(45deg);
			}

			&:nth-of-type(2) {
				opacity: 0;
			}

			&:nth-of-type(3) {
				top: 45%;
				transform: rotate(-45deg);
				bottom: auto;
			}
		}
	}
}

.gunzefamily .menu {
	position: absolute;
	top: 50%;
	width: 100%;
	opacity: 0;
	display: none;
	font-size: 1.2rem;
	transform: translateY(-30px);
}

.gunzefamily .menu ul {
	background: rgba(184,162,102,.9);
	padding: 3rem 0;
}
.gunzefamily .menu ul li {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 0.5rem 2rem 0.5rem 3.5rem;
}

.gunzefamily .menu.is-open {
	opacity: 1;
	transform: translateY(0);
	display: block;
	top: 0;
}

/*-------------------------
	intro
-------------------------*/

.gunzefamily .intro {
	padding: 4rem 0;
	margin: 0 auto;
	text-align: center;
}

.gunzefamily .intro h2 {
	font-weight: 500;
}

.gunzefamily .intro h2 span {
	color: #b49b57;
	font-weight: 700;
	font-size: 2.3rem;
}

.gunzefamily .intro img {
	margin: 2rem 0;
}

.gunzefamily .intro p {
	margin: 0 auto;
	text-align: center;
	line-height: 2;
}

.gunzefamily .intro p span {
	background: linear-gradient(transparent 10%, #f1e7cd 10%, #f1e7cd 90% ,transparent 90%);
	font-weight: 700;
}

/*-------------------------
	着心地体験その1
-------------------------*/

.gunzefamily .size-guide {
	background-image: linear-gradient(0deg, #e8e8e8, #f6f6f6);
	padding: 4rem 0;
	position: relative;
}

.gunzefamily .size-guide:after {
	content: "";
	position: absolute;
	height: 200px;
	width: 100%;
	clip-path: polygon(0 0,50% 100%,100% 0);
	background-color: #e8e8e8;
	left: 0;
	bottom: -199px;
}

.gunzefamily .size-guide > p {
	text-align: center;
	margin: 2.5rem 0;
}

.gunzefamily .size-guide > p span {
	background: linear-gradient(transparent 10%, #fff 10%, #fff 90% ,transparent 90%);
	font-weight: 700;
}

.gunzefamily .size-table {
	width: 950px;
	margin: 0 auto;
}

.gunzefamily .size-table figcaption {
	text-align: center;
	font-size: 1.8rem;
}

.gunzefamily .size-table img {
	padding: 0.7rem 0;
}

.gunzefamily .size-guide .note {
	text-align: left;
	font-size: 1.2rem;
}


/*-------------------------
	着用比較
-------------------------*/
.gunzefamily .comparison {
	background: #fef7ea;
	padding: 18rem 0 4rem;
}

.gunzefamily .comparison .comparison-list h4 {
	text-align: center;
	font-weight: 500;
	font-size: 1.6rem;
	position: relative;
	display: block;
	width: 380px;
	margin: 1rem auto 0;
}

.gunzefamily .comparison .comparison-list:nth-of-type(2) h4 {
	width: 335px;
}

.gunzefamily .comparison .comparison-list h4 span {
	background: linear-gradient(transparent 70%, #ebddb8 70%, #ebddb8 95%, transparent 95%);
	display: inline-block;
	font-weight: 700;
}

.gunzefamily .comparison .comparison-list h4:before,
.gunzefamily .comparison .comparison-list h4:after {
	position: absolute;
	background-color: #333;
	content: "";
	height: 0.15rem;
	width: 3rem;
	top: 50%;
	transform: translateY(-50%);
}

.gunzefamily .comparison .comparison-list h4:before {
	transform: rotate(60deg);
	left: 0;
}

.gunzefamily .comparison .comparison-list h4:after {
	transform: rotate(-60deg);
	right: 0;
}

.gunzefamily .comparison .comparison-list {
	margin: 3rem auto;
	width: 1120px;
	border: 1px solid #ebe8d7;
	background-color: #fff;
	padding: 1rem 0;
}

.gunzefamily .comparison .comparison-list ul {
	display: flex;
	gap: 2rem;
	justify-content: center;
	padding: 2rem 0 1rem;
}

.gunzefamily .comparison .comparison-list ul li > p {
	font-size: 1.2rem;
	text-align: center;
	margin: 0 auto 0.5rem;
	position: relative;
	width: 160px;
}

.gunzefamily .comparison .comparison-list ul li > p:before,
.gunzefamily .comparison .comparison-list ul li > p:after {
	position: absolute;
	top: 40%;
	transform: translateY(-50%);
	font-size: 1.6rem;
}

.gunzefamily .comparison .comparison-list ul li > p:before {
	content: "\03c";
	left: 0;
}

.gunzefamily .comparison .comparison-list ul li > p:after {
	content: "\03e";
	right: 0;
}

.gunzefamily .comparison .comparison-item {
	display: flex;
}

.gunzefamily .comparison .comparison-item a {
	width: 50%;
	text-align: center;
}

.gunzefamily .comparison .comparison-item2 {
	width: 100%;
	text-align: center;
}

.gunzefamily .comparison .item-text {
	margin-top: 1rem;
}

.gunzefamily .comparison .item-btn {
	color: #fff;
	position: relative;
	width: 220px;
	height: 40px;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0.5rem auto 0;
}

.gunzefamily .comparison .item-btn:after {
	content: '\EA03';
	font-family: iconfont, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
}


/*-------------------------
	着心地体験その2
-------------------------*/

.gunzefamily .smile {
	background: #eaf0e9;
	padding: 4rem 0;
}


.gunzefamily .smile .comfort2__wrap {
	width: 1040px;
	margin: 5rem auto 0;
	display: flex;
	flex-wrap: wrap;
}

.gunzefamily .smile .comfort2__wrap > li {
	display: flex;
	justify-content: space-between;
	padding: 4rem 2rem;
}

.gunzefamily .smile .comfort2__wrap > li:first-child {
	padding: 0 2rem 4rem;
}

.gunzefamily .smile .comfort2__wrap > li:nth-child(2) {
	border-top: 2px dashed #8a9188;
	border-bottom: 2px dashed #8a9188;
}

.gunzefamily .smile .comfort2__wrap > li:last-child {
	padding-bottom: 0;
}

.gunzefamily .smile .staff {
	width: 28%;
}

.gunzefamily .smile .staff .staff-text p:nth-of-type(1) {
	color: #fff;
	background: #b8a266;
	position: relative;
	text-align: center;
	width: 90%;
	height: 40px;
	font-size: 1.6rem;
	line-height: 1.65;
	margin: 0.5rem auto 0;
}

/*
.gunzefamily .smile .staff .staff-text p:nth-of-type(1):after {
	content: "";
	position: absolute;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	height: calc(80px / 2);
	width: 15px;
	right: -1.05rem;
	top: 0;
	background-color: #b8a266;
}
*/

.gunzefamily .smile .staff .staff-text p:nth-of-type(2) {
	font-weight: 500;
	line-height: 1.6;
	margin: 1rem auto 0;
	width: 90%;
}

.gunzefamily .smile .item-wrap {
	
}

.gunzefamily .smile .item-list {
	background-color: #fff;
	border: 1px solid #d7ded6;
	display: flex;
	justify-content: center;
	width: 660px;
}

.gunzefamily .smile .item-list > li {
	width: 43%;
	text-align: center;
}

.gunzefamily .smile .item-list li a {
	position: relative;
	padding: 2.5rem 0;
}

.gunzefamily .smile .item-list li a img {
	width: 95%;
}

.gunzefamily .smile .item-bubble {
	color: #fff;
	opacity: 0.8;
	border-radius: 999px;
	width: 135px;
	height: 33px;
	line-height: 1.7;
	position: absolute;
	top: 1.5rem;
	left: 50%;
	transform: translateX(-50%);
}

.gunzefamily .smile .item-text {
	margin-top: 1rem;
}

.gunzefamily .page-Campaign_PriceNormal.cms-Ctrl_ItemPrice_Normal {
	font-weight: 700;
	font-size: 1.8rem;
}

.gunzefamily .smile .item-btn {
	color: #fff;
	position: relative;
	width: 90%;
	height: 40px;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0.5rem auto 0;
}

.gunzefamily .smile .item-btn:after {
	content: '\EA03';
	font-family: iconfont, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
}


.gunzefamily .mens {
	background-color:var(--mens-color);
}

.gunzefamily .ladies {
	background-color:var(--ladies-color);
}

.gunzefamily .kids {
	background-color:var(--kids-color);
}

/*-------------------------
	着心地体験その3
-------------------------*/

.gunzefamily .variation {
	background-image: linear-gradient(0deg, #e8e8e8, #f6f6f6);
	padding: 4rem 0;
}

.gunzefamily .theg {
	text-align: center;
	padding: 4rem 0;
}

.gunzefamily .theg .theg-list,
.gunzefamily .other-brand .other-brand-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 3rem;
	width: 1100px;
	margin: 3rem auto;
}

.gunzefamily .theg .theg-list > li,
.gunzefamily .other-brand .other-brand-list > li {
	width: 48%;
}

.gunzefamily .theg .theg-list > li p {
	position: relative;
	display: inline-block;
	font-weight: 700;
	font-size: 1.6rem;
}

.gunzefamily .theg .theg-list > li p:before {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.gunzefamily .theg .theg-list > li:nth-child(1) p:before {
	background: url(/lp/gunzefamily/26ss/images/icon-inner.png) no-repeat center / contain;
	width: 2.5rem;
	height: 3rem;
	left: -3.2rem;
}

.gunzefamily .theg .theg-list > li:nth-child(2) p:before {
	background: url(/lp/gunzefamily/26ss/images/icon-socks.png) no-repeat center / contain;
	width: 2.8rem;
	height: 2.8rem;
	left: -4rem;
}

.gunzefamily .theg .theg-list > li:nth-child(3) p:before {
	background: url(/lp/gunzefamily/26ss/images/icon-pajama.png) no-repeat center / contain;
	width: 3rem;
	height: 3.5rem;
	left: -4.2rem;
}

.gunzefamily .brand-link {
	margin-top: 1rem;
}

.gunzefamily .brand-link > li {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	gap: 1rem;
}


.gunzefamily .brand-link > li a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: calc(100%/3 - 0.5rem);
	height: 3.7rem;
	background-color: #fff;
	border-radius: 10px;
	position: relative;
}

.gunzefamily .brand-link > li a:after {
	content: '\EA03';
	font-family: iconfont, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}

.gunzefamily .brand-link > li a:nth-of-type(1) {
	border: 2px solid var(--ladies-color);
}

.gunzefamily .brand-link > li a:nth-of-type(2) {
	border: 2px solid var(--mens-color);
}

.gunzefamily .brand-link.tuche > li a:nth-of-type(2) {
	border: 2px solid var(--kids-color);
}

.gunzefamily .brand-link > li a:nth-of-type(3) {
	border: 2px solid var(--kids-color);
}

.gunzefamily .brand-link > li a:nth-of-type(1):after {
	color: var(--ladies-color);
}

.gunzefamily .brand-link > li a:nth-of-type(2):after {
	color: var(--mens-color);
}

.gunzefamily .brand-link.tuche > li a:nth-of-type(2):after {
	color: var(--kids-color);
}

.gunzefamily .brand-link > li a:nth-of-type(3):after {
	color: var(--kids-color);
}

.gunzefamily .other-brand {
	text-align: center;
	padding: 4rem 0;
	background-color: #eee;
}

.gunzefamily .other-brand h3 {
	width: 550px;
	font-size: 1.8rem;
	font-weight: 700;
}

.gunzefamily .other-brand .other-brand-list {
	align-items: flex-end;
	gap: 5rem 3rem;
	margin: 4rem auto;
}


.gunzefamily .pc {
	display: block;
}

.gunzefamily .sp {
	display: none;
}


/* -----------------------------------------------------------------------
## SP ##################################################
----------------------------------------------------------------------- */
@media(max-width:767px){
	
/*-------------------------
	common
-------------------------*/

.gunzefamily {
	font-size: 1.7rem;
	line-height: 1.8;
}

.gunzefamily .pc {
	display: none;
}

.gunzefamily .sp {
	display: block;
}
	
.gunzefamily h1,
.gunzefamily h2,
.gunzefamily h3,
.gunzefamily h4 {
	margin: 0 auto;
	padding: 0;
	background-color: transparent;
}

.gunzefamily hgroup p {
	width: 55%;
	font-size: 1.7rem;
	margin: 0 auto 1.5rem;
}

.gunzefamily hgroup p:before {
	bottom: -1rem;
	height: calc(20px / 2);
	width: 10px;
}

.gunzefamily hgroup p span {
	font-size: 3.3rem;
	top: -2rem;
}

.gunzefamily hgroup h2 {
	font-size: 2.5rem;
}

.gunzefamily h3 {
	width: 50%;
	font-size: 2.2rem;
}

.gunzefamily a {
	overflow: hidden;
}


/*-------------------------
	MV
-------------------------*/

.gunzefamily .mv h1 {
	background: none;
	max-width: 100%;
	height: 100%;
	border: none;
}
.gunzefamily .mv h1 picture {
	position: static;
	margin: 0;
}

/*-------------------------
	intro
-------------------------*/

.gunzefamily .intro h2 {
	font-size: 2.5rem;
}

.gunzefamily .intro h2 span {
	font-size: 2.8rem;
}

/*-------------------------
	nav
-------------------------*/

.gunzefamily .nav {
	top: inherit;
	bottom: 28%;
	right: 0;
}

.gunzefamily .nav.is-open {
	bottom: 50%;
}

.gunzefamily .nav_wrap {
	position: relative;
	width: fit-content;
	height: fit-content;
}
.gunzefamily .menu-btn {
	width: 3.3rem;
	height: 12rem;
	position: absolute;
	border: none;
	top: 50%;
	left: inherit;
	right: 0;
}

.gunzefamily .inn {
	margin: auto;
	position: absolute;
	width: 18px;
	height: 13px;
	top: 1.5rem;
	right: 0;
	left: 0;
}
.gunzefamily .line {
	position: absolute;
	display: inline-block;
	background-color: #fff;
	height: 1px;
	left: 0;
	width: 100%;
	transition: .3s;

	&:nth-of-type(1) {
		top: 0;
	}

	&:nth-of-type(2) {
		top: 48%;
	}

	&:nth-of-type(3) {
		bottom: 0;
	}
}

.gunzefamily .menu-btn p {
	right: 0.3rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 100%;
  padding-top: 3rem;
}
.gunzefamily .menu-btn.is-open {
	top: 0;
}

.gunzefamily .menu-btn.is-open {
	.inn {
		.line {
			&:nth-of-type(1) {
				top: 45%;
				transform: rotate(45deg);
			}

			&:nth-of-type(2) {
				opacity: 0;
			}

			&:nth-of-type(3) {
				top: 45%;
				transform: rotate(-45deg);
				bottom: auto;
			}
		}
	}
}

.gunzefamily .menu {
	top: 0;
	font-size: 1.7rem;
	line-height: 1.5;
}

.gunzefamily .menu ul {
	padding: 3rem 0;
	width: 21rem;
	height: 28rem;
	top: 0;
	right: 0;
	position: absolute;
}
.gunzefamily .menu ul li {
	padding: 1rem 2rem 1rem 3.5rem;
}

.gunzefamily .menu.is-open {
	top: 0;
}


/*-------------------------
	着心地体験その1
-------------------------*/

.gunzefamily .size-guide:after {
	height: 7rem;
	bottom: -7rem;
}

.gunzefamily .size-table {
	width: 94%;
}

.gunzefamily .size-table figcaption {
	font-size: 2rem;
}

.gunzefamily .size-guide .note {
	font-size: 1.4rem;
}

/*-------------------------
	着用比較
-------------------------*/
.gunzefamily .comparison {
	padding: 11rem 0 4rem;
}

.gunzefamily .comparison .comparison-list h4 {
	font-size: 2rem;
	width: 100%;
	margin: 1rem auto 0;
}

.gunzefamily .comparison .comparison-list:nth-of-type(2) h4 {
	width: 100%;
}

.gunzefamily .comparison .comparison-list h4:before {
	transform: rotate(60deg);
	left: 3rem;
}

.gunzefamily .comparison .comparison-list h4:after {
	transform: rotate(-60deg);
	right: 3rem;
}

.gunzefamily .comparison .comparison-list:nth-of-type(2) h4:before {
	left: 5rem;
}

.gunzefamily .comparison .comparison-list:nth-of-type(2) h4:after {
	right: 5rem;
}

.gunzefamily .comparison .comparison-list {
	margin: 1.5rem auto;
	width: 94%;
	padding: 1rem 0;
}

.gunzefamily .comparison .comparison-list ul {
	flex-direction: column;
	padding: 1.5rem;
}

.gunzefamily .comparison .comparison-list ul li > p {
	font-size: 1.5rem;
	margin: 0 auto 0.5rem;
	width: 40%;
}

.gunzefamily .comparison .comparison-list ul li > p:before,
.gunzefamily .comparison .comparison-list ul li > p:after {
	font-size: 1.6rem;
}

.gunzefamily .comparison .comparison-item a {
	position: relative;
	padding: 2.5rem 0;
	display: block;
}

.gunzefamily .comparison .comparison-item2 div {
	overflow: hidden;
}

.gunzefamily .comparison .item-text {
	line-height: 1.5;
}

.gunzefamily .comparison .item-btn {
	width: 90%;
	height: 4rem;
}

.gunzefamily .comparison .item-btn:after {
	top: 52%;
}


/*-------------------------
	着心地体験その2
-------------------------*/

.gunzefamily .smile .comfort2__wrap {
	width: 94%;
	margin: 5rem auto 0;
}

.gunzefamily .smile .comfort2__wrap > li {
	justify-content: space-between;
	padding: 4rem 0;
	flex-direction: column;
	width: 100%;
	gap: 2.5rem;
}

.gunzefamily .smile .comfort2__wrap > li:first-child {
	padding: 0 0 4rem;
}

.gunzefamily .smile .comfort2__wrap > li:nth-child(2) {
	border-top: 1px dashed #8a9188;
	border-bottom: 1px dashed #8a9188;
}

.gunzefamily .smile .comfort2__wrap > li:last-child {
	padding-bottom: 0;
}

.gunzefamily .smile .staff {
	width: 100%;
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}

.gunzefamily .smile .staff img {
	width: 18rem;
	height: 18rem;
}

.gunzefamily .smile .staff .staff-text {
	width: 70%;
}

.gunzefamily .smile .staff .staff-text p:nth-of-type(1) {
	width: 90%;
	height: 3.5rem;
	font-size: 1.7rem;
	line-height: 2;
	margin: 1rem;
}

/*
.gunzefamily .smile .staff .staff-text p:nth-of-type(1):after {
	height: calc(63px / 2);
	right: -1.61rem;
}
*/

.gunzefamily .smile .staff .staff-text p:nth-of-type(2) {
	margin: 1rem;
	width: 92%;
	font-size: 1.48rem;
	line-height: 1.8;
}

.gunzefamily .smile .item-wrap {
	
}

.gunzefamily .smile .item-list {
	width: 100%;
	gap: 1rem;
	padding: 3rem 0;
}

.gunzefamily .smile .item-list > li {
	width: 45%;
}

.gunzefamily .smile .item-list li a {
	position: relative;
	padding: 2.5rem 0;
	display: block;
}

.gunzefamily .smile .item-list li a img {
	width: 95%;
}

.gunzefamily .smile .item-bubble {
	border-radius: 999px;
	width: 65%;
	height: 2.7rem;
	top: 1rem;
	line-height: 1.5;
}

.gunzefamily .smile .item-text {
	line-height: 1.5;
}

.gunzefamily .page-Campaign_PriceNormal.cms-Ctrl_ItemPrice_Normal {
	font-size: 2.1rem;
}

.gunzefamily .smile .item-btn {
	width: 100%;
	height: 4rem;
}

.gunzefamily .smile .item-btn:after {
	top: 52%;
}

/*-------------------------
	着心地体験その3
-------------------------*/

.gunzefamily .theg .theg-list,
.gunzefamily .other-brand .other-brand-list {
	gap: 3rem;
	width: 94%;
	margin: 3rem auto;
}

.gunzefamily .theg .theg-list > li,
.gunzefamily .other-brand .other-brand-list > li {
	width: 100%;
}

.gunzefamily .theg .theg-list > li p {
	font-size: 2rem;
}

.gunzefamily .theg .theg-list > li:nth-child(1) p:before {
	width: 3rem;
	height: 3.5rem;
	left: -3.7rem;
}

.gunzefamily .theg .theg-list > li:nth-child(2) p:before {
	width: 3.5rem;
	height: 3.5rem;
	left: -5rem;
}

.gunzefamily .theg .theg-list > li:nth-child(3) p:before {
	width: 3.8rem;
	height: 4rem;
	left: -5rem;
}

.gunzefamily .brand-link {
	font-size: 1.65rem;
}

.gunzefamily .brand-link > li a {
	width: calc(100%/3 - 0.5rem);
	height: 3.7rem;
	background-color: #fff;
	border-radius: 10px;
	position: relative;
}

.gunzefamily .brand-link > li a:after {
	right: 3px;
}

.gunzefamily .other-brand h3 {
	width: 94%;
}


}